Requirements:
- Immersive Sounds - Compendium.esp
Armor Addons:
#DwemerCuirass
- Form: 1Dwemer.esl|00081A
  Footstep: Immersive Sounds - Compendium.esp|33F049
#FalconerCuirassAA
- Form: 1FalconerArmor.esl|00080F
  Footstep: Immersive Sounds - Compendium.esp|4372BC
#MarkynazCuirassAA
- Form: 1Markynaz.esl|000814
  Footstep: Immersive Sounds - Compendium.esp|4372BC
#1NGCuirassAA
- Form: 1NGarmor.esl|000815
  Footstep: Immersive Sounds - Compendium.esp|4372BC
#1SilverCuirassAA
- Form: 1SilverArmor.esl|00081B
  Footstep: Immersive Sounds - Compendium.esp|4372BC
#1SilverCuirass2AA
- Form: 1SilverArmor.esl|00081C
  Footstep: Immersive Sounds - Compendium.esp|4372BC
#SwallowCuirassAA
- Form: 1Three-eyedSwallow.esl|000812
  Footstep: Immersive Sounds - Compendium.esp|4372BC
#1WRCuirassAA
- Form: 1WR.esl|000818
  Footstep: Immersive Sounds - Compendium.esp|4372BC